ReportViewerBundle:
    name: ReportViewerBundle
    title: reportviewer.titles.report_viewer
    rout: reportviewer_report_home
    icon: bundles/reportviewer/images/icons/small/report.png
    menu:
        -
            title: reportviewer.titles.reports
            rout: reportviewer_report_home
            icon: bundles/reportviewer/images/icons/large/report.png